.contact{
    margin-top: 50px;
}
.contact .contact__all{
    margin-top: 50px;
}


body{
    position: relative;
}

.popup{
   
    text-align: center;
    position: fixed;
    top: 0%;
    left: 0%;
    width: 100%;
    height: 100%;
    display: none;
    z-index: 999999;
    background:rgba(0,0,0,0.6);
}
.popup.active{
    display: inline-block;
}
.popup .popup__main{
    position: absolute;
    top: 50%;
    left: 50%;
    padding: 40px 50px;
    transform: translate(-50%,-50%);
    background-color: var(--color-white);
}
.popup i{
    color: var(--color-blue);
    font-size: 14px;
    position: absolute;
    right: 10%;
    top: 10%;
    cursor: pointer;
}
.popup i:hover{
    color: var(--color-dark);
    
}
.popup h4{
    color: var(--color-dark);
    font-size: 28px;
    font-weight: 600;
    line-height: 34px;
    padding-top: 30px;
}
.popup p{
    color: var(--color-dark);
    font-weight: 400;
    margin-top: 30px;
}

.popup a{
    display: inline-block;
    margin-top: 44px;
    color: var(--color-dark);
    font-weight: 600;
    padding-bottom: 2px;
}
.popup a:hover{
    border-bottom: 1px solid var(--color-dark);
}

.map{
    
    margin-top: 100px;
}
.map iframe{
    width: 100%;
    height: 519px;
}